body {
    background: url('bikes-bg.jpg') no-repeat center center fixed;
    background-size: cover;
    font-family: 'Poppins', sans-serif;
}

.form-card {
    background: rgba(0, 0, 0, 0.7);
    border-radius: 15px;
    width: 100%;
    max-width: 400px;
}

.wrapper {
    min-height: 100vh;
    display: flex;
    align-items: center;
    background: url("/images/bg-reg.jpg") no-repeat center center;
    background-size: cover;
}
